using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public abstract class AbstractPhase : MonoBehaviour {

    public abstract void BeginPhase();
    public abstract void EndPhase();

}
